#pcNavWrap01 {
    float: right;
}

@media screen and (min-width: 991px){
    #pcNavWrap01 {
        float: right;
        width: 485px;
    }
    #pcNavWrap02 {
        width: 485px;
    }
}


.megaMenu{
    position: relative;
    width: 100%;
}

.megaMenu ul#megaMenuWrap,
.megaMenu ul#megaMenuWrap02 {
    height: 44px;
    padding: 7px 0;
    list-style: none;
    margin-bottom: 0;
    opacity: 1;
}

#megaMenu ul#megaMenuWrap li:hover {
    opacity: 1;
}

.navbar .popover02 {
    width: 700px;
    height: 621px !important;
    padding: 20px 20px 20px 25px !important;
    list-style: none;
    z-index: 5;
    text-align: left;
    border-radius: 0px;
    overflow: hidden;
    box-shadow: 3px 5px 5px 0px rgba(0, 0, 0, 0.175);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    padding: 1px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-break: auto;
    line-height: 1.42857143;
    font-size: 12px;
    background-color: #fff !important;
    background-clip: padding-box;
    border-left: solid 2px #9f9f9f;
}

#submenu-02.popover02,
#submenu-03.popover02,
#submenu-04.popover02,
#submenu-05.popover02,
#submenu-06.popover02 {
	background: url(/common/images/mm_bg/mmBg_01.png) no-repeat bottom right;
}

#submenu-08.popover02,
#submenu-09.popover02,
#submenu-10.popover02 {
	background: url(/common/images/mm_bg/mmBg_02.png) no-repeat bottom right;
}

#submenu-12.popover02,
#submenu-13.popover02,
#submenu-14.popover02,
#submenu-15.popover02,
#submenu-16.popover02,
#submenu-17.popover02,
#submenu-18.popover02 {
	background: url(/common/images/mm_bg/mmBg_03.png) no-repeat bottom right;
}

#submenu-19.popover02,
#submenu-20.popover02,
#submenu-22.popover02 {
	background: url(/common/images/mm_bg/mmBg_04.png) no-repeat bottom right;
}

.navbar .popover02 p{
    font-size: 1.3rem;
}

.navbar .popover-content {}

.navbar .popover-content img {
    max-width: initial;
    width: 100%;
}

.navbar .dropdown-menu {
    font-size:1.2rem;
    width: 300px;
    height: 620px;
    bottom: 0;
    background-color: #efefef !important;
    padding: 10px 0 10px 28px;
    border-radius: 0px;
    border: none;
}

.navbar .dropdown-menu:after {
    position: absolute;
    bottom: 100%;
    left: 90%;
    width: 0;
    height: 0;
    border: solid transparent;
    border-color: rgba(51, 51, 51, 0);
    border-bottom-color: #e9e9e9;
    border-width: 8px;
    pointer-events: none;
    content: "";
}

#megaMenuWrap .dropdown-toggle{
    color: #fff;
}

#megaMenuWrap .dropdown-menu > li > a {
    display: block;
    padding: 2px 18px 3px 44px;
    clear: both;
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 1.42857143;
    color: #464646;
    white-space: nowrap;
}

#megaMenuWrap .dropdown-menu > li > a:hover,
#megaMenuWrap .dropdown-menu > li > a:focus {
    background: #efefef;
    border: none;
}

#megaMenuWrap .dropdown-menu > li > a:hover {
    color: #005ca2;
    font-weight: 500;
    text-decoration: none !important;
    background: url(/common/images/arrwRBlue.png) no-repeat 0 3px;
}

#megaMenuWrap .dropdown-menu > li > h3.trn03 a {
    color: #2264bb;
    font-size: 1.3rem;
}

#megaMenuWrap .dropdown-menu > li > h3.trn03 a:hover {
    background-image: none;
}

#megaMenuWrap .navbar .dropdown-menu > li > a.maintainHover {
    display: block;
    padding: 5px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #444444;
    white-space: nowrap;
}

.navbar .dropdown-menu02Wrap {
    float: right!important;
    width: 970px;
    height: 620px;
    bottom: 0;
    left: -100%;
    background: url(/common/images/mm_bg/mmBg02_01.png) no-repeat bottom;
    background-size: contain;
    background-position: 0 400px;
    background-color: #fff !important;
    border-top: 1px solid #f08301;
    padding: 20px;
    border-radius: 0px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}

.navbar .dropdown-menu02Wrap:after {
    position: absolute;
    bottom: 100%;
    left: 75%;
    width: 0;
    height: 0;
    border: solid transparent;
    border-color: rgba(250, 250, 250, 0);
    border-bottom-color: #fff;
    border-width: 8px;
    pointer-events: none;
    content: "";
}

#megaMenuWrap .dropdown-toggle,
#megaMenuWrap02 .dropdown-toggle{
    color: #fff;
}

/*
#megaMenuWrap:hover > .dropdown-menu,
#megaMenuWrap02:hover > .dropdown-menu {
    display: block;
}
*/
#megaMenuWrap.hover > .dropdown-menu,
#megaMenuWrap02.hover > .dropdown-menu {
    display: block!important;
}

/*megamenu for tablet 20190404*/
@media (max-width: 1024px) and (min-width: 992px){
	.navbar .popover02 {
    width: 674px;
}	
}
@media (max-width: 991px) and (min-width: 768px){
.navbar .dropdown-menu {
    width: 75%;	
}	
.navbar .popover02 {
    width: 170%;
}	
.navbar .dropdown-menu02Wrap {
    width: 200%;
}

#submenu-12.popover02,
#submenu-13.popover02,
#submenu-14.popover02,
#submenu-15.popover02,
#submenu-16.popover02,
#submenu-17.popover02,
#submenu-18.popover02,
#submenu-19.popover02,
#submenu-20.popover02 {
background-position: center bottom;
}

#submenu-08.popover02,
#submenu-09.popover02,
#submenu-10.popover02 {
background-position: left bottom;
}
}